* {
		margin: 0;
		padding: 0;
}
html, body {
		height: 100%;
		text-align: left;
}

@font-face {
    font-family: 'boingregular';
    src: url('boing_bold_pro-webfont.eot');
    src: url('boing_bold_pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('boing_bold_pro-webfont.woff') format('woff'),
         url('boing_bold_pro-webfont.ttf') format('truetype'),
         url('boing_bold_pro-webfont.svg#boingregular') format('svg');
    	font-style: normal;

}


/* Sticky footer
----------------------------------------------------------------------------*/

.wrapper {
		min-height: 100%;
		height: auto !important;
		height: 100%;
		margin: 0 auto -12em;
}
.footer, .push {
		height: 5em;
		padding-left:80px;
}

/* Content
----------------------------------------------------------------------------*/

.logo {
		padding: 60px 0px 80px 82px;
		background: #fff;
}
.headline {
		font-family: 'Roboto', sans-serif;
		font-weight: 100;
		font-size: 30px;
		padding: 10px 0px 10px 78px;
		color: #9cdde9;
		line-height: 130px;
		letter-spacing: -0.05em;
}
.highlight {
		color: #ef9ecc;
}
.copytext {
		font-family: 'Roboto', sans-serif;
		font-weight: 300;
		font-size: 24px;
		padding: 25px 0px 15px 78px;
		color: #00E0E0;
		line-height: px;
		letter-spacing: -0.04em;
}
#address { 
		 font-family: 'boingregular', Arial, sans-serif; 
		 /*font-family:"Boing Bold", "Century Gothic", "Gill Sans", Verdana, sans-serif;*/
		font-weight:bold;
		font-size: 14px;
		color: #000;
		letter-spacing: .04em; 
}
#credit {
		font-family: 'Roboto', sans-serif;
		font-weight: 300; 
		font-size: 10px;
		line-height: 50px;
}



/* Hyperlinks
----------------------------------------------------------------------------*/

a:link 		{ text-decoration: none; color: #333;  }
a:visited 	{ text-decoration: none; color: #333; }
a:hover		{ text-decoration: none; color: #FFF; background-color: #00E0E0; }
a:active  	{ text-decoration: none; color: #00E0E0; background-color: #fff; }





/*
.services {
	font-family:"Boing Bold", Helvetica, Arial, sans-serif;
		font-style: normal;
		font-weight: normal;
	padding: 0px 0px 0px 80px;
	font-size: 50px;
	color: #333;
	line-height: 16px;
	background: #fff;
}

